## EXPORT_SPEC IXML_NodeList* ixmlElement_getElementsByTagName

## (IXML_Element* element,
DOMString tagName )

> Returns a NodeList of all descendant Elements with a given tag name, in the order in which they are encountered in a pre-order traversal of this Element tree.

## Documentation

> Returns a NodeList of all descendant Elements with a given tag name, in the order in which they are encountered in a pre-order traversal of this Element tree.

Parameters:
  element - The Element from which to start the search.
  tagName - The name of the tag for which to search.
Returns:
  [NodeList*] A NodeList of the matching Elements or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.